Joomla

Joomla 1.5 es más vulnerable que nunca

by Ramiro Javier Chuquimia Ticona

Hace mucho tiempo que no nos poníamos en contacto con los suscriptores de nuestro boletín de noticias y hoy tenemos que notificate urgentemente una mala noticia. Se ha descubierto una vulnerabilidad de seguridad de nivel crítico que afecta a las versiones 1.5, 2.5 y 3.x de Joomla.

 

Si todavía sigues utilizando Joomla 1.5 en tu sitio web debes migrar ya a Joomla 2.5 o Joomla 3. La última actualización que se publicó fue el pasado 27 de marzo de 2012, es decir, hace más de un año y 4 meses que no se solucionan los problemas de seguridad. Hoy se ha descubierto una vulnerabilidad crítica para Joomla 1.5 que permite la subida de archivos no autorizados, es decir, alguien podría subir un script en php a tu sitio y utilizarlo con malas intenciones, como eliminar/modificar archivos o para robar información confidencial como puede ser los usuarios y contraseñas (códificadas) de la base de datos.

 

Actualmente existe un parche que permite solventar esta vulnerabilidad crítica, pero esto solo es una solución momentánea. Lo mejor que puedes hacer es migrar tu sitio web de Joomla 1.5 a Joomla 2.5 o Joomla 3.

 

Descargar Parche:

http://joomlacode.org/gf/download/trackeritem/31626/83528/UploadFix15v3.zip

Fin de Soporte a la Versión 1.5 por Joomla Extension Directory JED

by Ramiro Javier Chuquimia Ticona

Tal como estaba previsto en abril de 2012, la JED iniciaria la transición de abandonar soporte para Joomla 1.5 sólo extensiones.

El ciclo de vida de 1.5
01 de abril 2012: ya no es aceptada 1.5 solo envios.
15 de febrero 2013: el icono de compatibilidad 1.5 se deshabilitará para los nuevos envios.
01 de marzo 2013: Comenzaremos despublicación listados que están marcados como Joomla 1.5 y quitar solamente los iconos de 1.5 . Después de un establecimiento 1.5 sólo es que los desarrolladores no publicados tendrá 14 días para actualizar la lista no publicada con una versión 2.5 y / o 3.0. Una vez actualizado un ticket de apoyo deberá ser abierto para obtener el listado a publicar.
15 de marzo 2013: todos los anuncios no compatibles se eliminaran del sistema. Una vez que un anuncio se eliminó para que aparezca de nuevo, tendrá que ser presentado como nuevo.

Subcategorías